<?xml version="1.0" encoding="utf-8"?>
<config>
    <Application>
        <author>Blue Wind</author>
        <name>云网论坛</name>
        <admin_pwd />
        <internetFlag>no</internetFlag>
        <!--secure，是否使用安全连接-->
        <server>localhost</server>
        <port>8080</port>
        <virtualPath>cwbbs</virtualPath>
        <bak_path>bak</bak_path>
        <FileSize>2048000</FileSize>
        <!--以K为单位，fileUpload组件接收的最大值-->
        <WebEdit>
            <!--WebEdit控件上传的最大尺寸,含HTML代码和附件-->
            <MaxSize>2048000000</MaxSize>
            <!--断点续传时同时上传的文件数目，以字节为单位-->
            <maxUploadingFileCount>30</maxUploadingFileCount>
        </WebEdit>
        <hasBlog>true</hasBlog>
        <smtpServer>localhost</smtpServer>
        <smtpPort>25</smtpPort>
        <smtpUser>administrator</smtpUser>
        <smtpPwd>null</smtpPwd>
        <email>root@cloudwebsoft.com</email>
        <realPath>d:/cwbbs/</realPath>
        <title>论坛</title>
        <desc>云网社区</desc>
        <!--用于RSS-->
        <copyright>镇江云网软件技术有限公司 2005.8</copyright>
        <version>1.1RC</version>
        <icp>苏ICP备05064076号</icp>
        <contact>站务联系：QQ: 297319658</contact>
        <isRequestSupportCN>false</isRequestSupportCN>
    </Application>
    <DataBase>
        <db>
            <name>forum</name>
            <Default>true</Default>
            <UsePool>false</UsePool>
            <PoolName />
            <DBDriver>org.logicalcobwebs.proxool.ProxoolDriver</DBDriver>
            <ConnStr>proxool.cloudweb_db</ConnStr>
        </db>
    </DataBase>
    <scheduler>
        <className>com.redmoon.forum.ForumSchedulerUnit</className>
        <className>com.redmoon.forum.plugin.auction.AuctionSchedulerUnit</className>
        <className>com.redmoon.forum.miniplugin.weather.WeatherSchedulerUnit</className>
    </scheduler>
    <i18n>
        <lang>zh</lang>
        <country>cn</country>
        <timeZone>GMT+08:00</timeZone>
        <isSpecified>false</isSpecified>
    </i18n>
</config>

